.mobile-socials{
    display: none;
}

.full-logo{
    /*width: 100px;
    height: auto;*/
    float: left;
}

body.our-team .full-logo{
    width: 250px !important;
    height: auto;
}
body.our-team #inner-hero{
  background-size: contain;
  /* top: 50px; */
}
body.our-team .fixie{
     position: absolute;z-index: -1;
}
body.our-team .start {
	display: none; 
}

body.our-team .disclaimer{
	width: 100% !important;
	margin: auto !important;
	text-align: center;
    font-size: 12px;
    font-family: verdana;
}
body.our-team .wrapper{
	box-sizing:border-box;
}
body.our-team .banner{
	top: 560px;
	background:#fff;
	margin-bottom:560px;
	position: relative;
    padding: 25px 0 !important
}
body.our-team .banner h3,body.our-team .banner a{
	display: none;
}
body.our-team .banner h1{
   font-family: verdana;
   font-size: 60px;
    line-height: unset;
   padding: 35px 85px;
}
body.our-team #the-team {
    background: #32a3f4 none repeat scroll 0 0;
    float: left;width: 100%;
    padding-bottom: 50px;
}
body.our-team #the-team .header,body.our-team #the-team .header h1{
    background: none;
}
body.our-team #the-team .header h1.margbot{
    margin-bottom: -20px;position: relative;
    padding: 88px 0;
}
body.our-team #the-team .header h1.margbot::after {
    background: #fff none repeat scroll 0 0;
    bottom: 115px !important;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    width: 94%;
    z-index: 0;
    opacity: 0.5;
    left: 4%;
}
body.our-team .content .row .face.front{
  background: #fff;
}
body.our-team.content .row .face .photo .vaspecialist_img{
	width:auto;
	height:auto;
} 
body.our-team #bottom-cta a.call-us {
  background: #ff5800;
  border: 2px solid #ff5800;
  color: #fff;
  font-size: 45px;
  font-family: "brandon";
  margin-top: 50px;
  font-weight: 400;
  padding: 22px 60px;
  line-height: 2;
} 
body.our-team #bottom-cta h2{
   color: #32a3f4;
}
body.our-team #the-team .header h1 span {
    background: #32a3f4 none repeat scroll 0 0 !important;
    color: #fff;
    font-family: sans-serif;
    font-size: 55px;
    position: relative;
    z-index: 1;
}
body.our-team .wrapper{
	/*margin-left: auto !important;*/
}
body.our-team .content .row .col{
	  width: 45%;
  float: left;
  margin: 20px;
  height: 560px;
  border: medium none;
  position: relative;
  left: 15px;
}
body.our-team .content .row .face.front{
  border-radius: 10px;
}
body.our-team .content .row .face .photo{
    margin-top: 8px;margin-bottom: 5px;
}
body.our-team .content .row .face h4{
    font-size: 36px;
    font-family: "brandon";
    font-weight: bold;
    margin: 23px 0px;
    margin-bottom: 0;
}
body.our-team .content .row .face p{
    font-size: 38px;
    line-height: unset;font-family: "brandon";
    color: #32a3f4;  padding: 0 15px;
}
body.our-team .phone{
	display: none;
}
body.our-team #bottom-cta{
    clear: both;
    padding: 90px 60px;
}
body.our-team .content .row .face .photo .vaspecialist_img {
  width: 315px;
  height: 315px;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #E2E2DA;
  margin-top: 30px;
}

/* Pravin's Css */
@media (max-width: 600px) {
.our-team { width:100%; margin:0;}
.our-team .mobile-menus-wrapper { margin:0 !important;}
body.our-team .full-logo {height: auto !important; margin-left: 45px !important; margin-top: 65px !important; width: 250px !important;}
.our-team .mobile-menus-wrapper .main-mobile-menu-container { width:100% !important}
.our-team .mobile-menus-wrapper ul li { margin:0 !important; padding-left:15px !important; padding-bottom:2px !important; padding-top:2px !important; height:auto !important}
.our-team .mobile-menus-wrapper ul li a { font-size:13px !important;}
.our-team #top-header {width: 100%;display: block;z-index: 99999999; position: relative !important; height:auto !important}
.our-team .wrapper { width:100% !important; max-width:100% !important; position:relative}
.our-team .wrapper .menu-mobile { width:auto !important; margin-top:20px !important; position:absolute; right:0 !important;}
.our-team .wrapper .menu-mobile img { width:20px !important; margin-top:-56px !important;}
.our-team .wrapper .full-logo { margin-top:10px !important;margin-left:10px !important; }
.our-team #bottom-cta { padding:0px !important; width:100% !important }
.our-team #bottom-cta h2 {font-size: 40px;}.our-team #bottom-cta h5 {font-size: 22px !important;}
.our-team #bottom-cta .centered { padding:0 !important }
.our-team #bottom-cta .apply-online { margin-top:230px !important; font-size:15px !important; padding:15px 40px !important; width:auto !important; height:auto !important}
.our-team #bottom-cta .call-us { margin-top:10px !important; font-size:15px !important; padding:15px 40px !important; width:auto !important; height:auto !important;}}


@media only screen and (max-device-width: 480px) and (min-device-width: 320px), only screen and (max-device-width: 568px) and (min-device-width: 320px), only screen and (max-device-width: 960px) and (min-device-width: 540px), only screen and (max-device-width: 960px) and (min-device-width: 540px){

    body.our-team .banner {
        top: 0px;
        margin-bottom: 0px;
    }

    .choice p span, .step4 form p span {
        display: block;
    }

    }